[Desktop Entry]
Type=Application
DocPath=kcontrol/desktop.html
# Needs another icon !
Icon=desktop
Exec=kcmshell desktop

X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=desktop

Name=Desktop
Name[bg]=Ðàáîòíî Ìÿñòî
Name[ca]=Escriptori
Name[cs]=Pracovní plocha
Name[da]=Skrivebord
Name[de]=Arbeitsfläche
Name[el]=Επιφ. Εργασίας
Name[eo]=Tabulo
Name[es]=Escritorio
Name[et]=Töölaud
Name[fi]=Työpöytä
Name[fr]=Bureau
Name[gl]=Escritorio
Name[he]=הדובע ןחלוש
Name[hr]=Radna površina
Name[hu]=Munkaasztal
Name[is]=Skjáborð
Name[ja]=デスクトップ
Name[ko]=일터
Name[lt]=Darbastalis
Name[lv]=Darbavirsma
Name[mi]=Tëpu
Name[mk]=Работна површина
Name[nl]=Bureaublad
Name[no]=Skrivebord
Name[no_NY]=Skrivebord
Name[oc]=Bur�U
Name[pl]=Biurko
Name[pt]=Ambiente de Trabalho
Name[pt_BR]=Ambiente de Trabalho
Name[ro]=Ecran
Name[ru]=Рабочий стол
Name[sk]=Pracovná plocha
Name[sl]=Namizje
Name[sr]=Radna površina
Name[sv]=Skrivbordet
Name[ta]=§Á¨º
Name[tr]=Masaüstü
Name[uk]=Робочій стіл
Name[zh_CN.GB2312]=桌面
Name[zh_TW.Big5]=桌面

Comment=You can customize the desktop here
Comment[bg]=Òóê ìîæå äà êîíôèãóðèðàòå âàøåòî ðàáîòíî ìÿñòî
Comment[ca]=Aquí podeu configurar l'escriptori
Comment[cs]=Zde je možné přizpůsobit si pracovní plochu
Comment[da]=Her kan man indstille skrivebordet
Comment[de]=Hier können Sie die Arbeitsfläche einrichten
Comment[el]=Μπορείτε να προσαρμόσετε στα μέτρα σας την επ. εργασίας εδώ
Comment[eo]=Agordo de la tabulo
Comment[es]=Aquí puede personalizar el escritorio
Comment[et]=Siin saad kohandada töölauda
Comment[fi]=Muokkaa työpöydän asetuksia
Comment[fr]=Personnalisation du bureau
Comment[gl]=Pode personalizar aquí o escritorio
Comment[he]=הדובעה ןחלוש תורדגה יוניש
Comment[hr]=Ovdje možete podesiti radnu površinu
Comment[hu]=A munkaasztalt itt lehet testreszabni
Comment[is]=Þú getur sniðið skjáborðið að þínum þörfum hér
Comment[it]=Qui puoi personalizzare il dekstop
Comment[ja]=ここでデスクトップのカスタマイズをします
Comment[ko]=이곳에서 일터를 마음껏 꾸밀 수 있습니다
Comment[lt]=Čia galite suderinti darbastalį
Comment[lv]=Šeit jūs varat pielāgot darbvirsmu
Comment[mk]=Поставки на самата работна површина
Comment[nl]=hier kunt u uw bureaublad aanpassen
Comment[no]=Her kan du tilpasse ikonene på skrivebordet
Comment[no_NY]=Du kan tilpassa skrivebordet her
Comment[oc]=Aquí podetz configurar lo bur�u
Comment[pl]=Konfiguracja biurka (desktopu)
Comment[pt]=Configuração do ambiente de trabalho
Comment[pt_BR]=Você pode personalizar seu ambiente de trabalho aqui
Comment[ro]=Aici puteţi personaliza ecranul dumneavoastră
Comment[ru]=здесь вы можете настроить рабочий стол
Comment[sk]=Tu môžete nastaviť pracovnú plochu
Comment[sl]=Tu lahko prikrojite namizje
Comment[sr]=Ovde možete prilagoditi radnu površinu
Comment[sv]=Här kan du anpassa skrivbordet
Comment[ta]=§Á¨º¨Â ­í§¸ ¿£í¸û ¾É¢ôÀÂÉ¡ì¸Ä¡õ
Comment[tr]=Masaüstünü buradan özelleştirebilirsiniz
Comment[uk]=Тут Ви можете настроїти ваш робочій стіл
Comment[zh_CN.GB2312]=可以在这里定制桌面的图标
Comment[zh_TW.Big5]=你可在此自訂桌面

Keywords=icons,desktops,colors,colours,fonts,font size,files,filenames,menu,popupmenu,k-menu,startmenu,windowlist,windows,Desktop Menu,align,hidden,Mouse Buttons,Path,Trash,Autostart
Keywords[ca]=icones,escriptori,colors,,font,mida de font,fitxer,noms de fitxer,menú,menú emergent,menu k,menú d'inici,llista de finestres,finestres,Menú d'escriptori,alínia,ocult,Botons del ratolí,Camí,Paperera,Autoengega
Keywords[cs]=Ikony,Pracovní plocha,barvy,Písmo,Velikost písma,Soubory,Jména souborů,Menu,Kontextová menu,K-menu,Startovní menu,Seznam oken,Okna,Pracovní plochy,Zarovnání,Koš,Autostart
Keywords[da]=ikoner,skrivebord,farver,skrifttype,skriftstørrelse,filer,filnavne,menu,popopmenuk-menu,startmenu,vinduesliste,vinduer,skrivebordmenu,justér,skjult,Museknapper,Sti,Affald,Autostart
Keywords[de]=Symbole,Icons,Arbeitsfläche,Desktop,Farben,Schrift,Schriftgröße,Dateien,Dateinamen,Menü,Kontextmenüs,K-Menü,Startmenü,Fensterliste,Fenster,Desktop-Menü,Arbeitsflächen-Menü,Maustasten,Mülleimer,Autostart,Papierkorb
Keywords[el]=εικονίδια, επιφάνεια εργασίας, χρώματα, γραμματοσειρά, μέγεθος γραμματοσειράς, αρχεία, ονόματα αρχείων, μενού, κυλιόμενο μενού,μενού Κ,startmenu,λίστα παραθύρων, παράθυρα, μενού επιφ. εργασίας,ευθυγράμμιση,κρυφό,Κουμπιά Ποντικιού,Path,Διαδρομή,Σκουπίδια,Αυτόματη Έναρξη
Keywords[eo]=piktogramoj,tabulo,koloroj,tiparo,grandeco,dosieroj,dosiernomoj,menuo,K-menuo,lanĉo,fenestrolisto,fenestroj,tabulmenuo,alĝustigo,musbutonoj,pado,rubujo,aŭtolanĉo
Keywords[es]=iconos,escritorios,colores,fuentes,tamaño de la fuente,archivos,nombres de archivo,menú,menú emergente,menú k,menú de inicio,lista de ventanas,ventanas,Menú Escritorio,alinear,oculto,Botones del Ratón,Camino,Papelera,Auto-inicio
Keywords[et]=ikoonid,töölaud,värvid,font,fondi suurus,failid,failinimed,menüü,k menüü,hüpikmenüü,startmenüü,aknad,töölauad,akende nimekiri,töölaua menüü,joondamine,peidetud,hiirenupud,otsingutee,prügikast,autostart
Keywords[fi]=kuvakkeet,työpöytä,värit,kirjasimet,kirjasimen koko,tiedostot,tiedostonimet,valikko,ponnahdusvalikko,k-valikko,käynnistysvalikko,ikkunalista,ikkunat,työpöytävalikko,piilotettu,Hiiren napit,Polku,Roskakori,Automaattikäynnistys
Keywords[fr]=icônes,bureau,couleurs,police,taille de police,fichiers,noms de fichiers,menu,menu contextuel,menu k,menu de démarrage,liste des fenêtres,fenêtres,bureaux,souris,menu du bureau,aligner,caché,boutons de la souris,chemin,dossiers,corbeille,auto-démarrage
Keywords[he]=תיטמוטוא הלעפה,הפשא,ביתנ,רבכע ינצחל,רתסומ,רודיס,הדובע ןחלוש טירפת,תונולח,תונולח תמישר,לחתה טירפת,K טירפת,ץפקומ טירפת,טירפת,םיצבק תומש,םיצבק,ןפוג לדוג,םינפוג,םיעבצ,הדובע תונחלוש,םילמס
Keywords[hu]=ikonok,munkaasztalok,színek,betűtípusok,betűméret,fájlok,fájlnevek,menü,felbukkanó menü,indítómenü,ablaklista,ablakok,munkaasztali menü,igazítás,rejtett,egérgombok,elérési út,szemétkosár,automatikus indítás
Keywords[is]=táknmyndir,skjáborð,litir,letur,leturstærð,skrár,skráarnöfn,valmynd,K valmynd,gluggalisti,gluggar,skjáorð,músahnappar,músarhnappar
Keywords[it]=icone,desktop,colori,carattere,dimensione carattere,file,nomi file,menu,menu a scomparsa,menu k,menu avvio,lista finestre,finestre,Menu Desktop,allineamento,nascosto,pulsanti mouse,cestino,avvio automatico,percorsi
Keywords[ja]=アイコン,デスクトップ,色,色,フォント,フォントサイズ,ファイル,ファイル名,メニュー,ポップアップメニュー,k-メニュー,スタートメニュー,ウィンドウリスト,ウィンドウ,デスクトップメニュー,アライン,隠し,マウスボタン,パス,ごみ箱,自動起動
Keywords[ko]=icons,desktops,colors,colours,fonts,font size,files,filenames,menu,popupmenu,k-menu,startmenu,windowlist,windows,Desktop Menu,align,hidden,Mouse Buttons,Path,Trash,Autostart,아이콘,쪽그림,데스크탑,일터,색깔,빛깔,색,글꼴,글꼴 크기,파일,파일 이름,차림표,메뉴,시작 메뉴,시작 차림표,숨김,숨기기,마우스 단추,쓰레기 통,휴지통,스스로 시작,자동 시작
Keywords[lt]=icons,piktogramos,desktops,darbastaliai,colors,spalvos,colours,fonts,šriftai,font size,šrifto dydis,files,failai,bylos,filenames,bylų pavadinimaimenu,meniu,popupmenu,iškrentantis meniu,k-menu,k-meniu,startmenu.startmeniu,windowlist,langų sąrašas,windows,langai,Desktop Menu,darbastalio meniu,align,lygiavimas,hidden,paslėptas,Mouse Buttons,pelės mygtukai,Path,kelias,Trash,šiukšliadėžė,Autostart,autostartas
Keywords[lv]=ikonas,darbvirsmas,krāsas,krāsojums,fonti,fonta izmērs,faili,failuvārdi,izvēlne,uzlecošasizvēlnes,k-izvēlne,startizvēlne,logusaraksts,logi,Darbvirsmas Izvēlne,kārtot,slēpts,Peles Taustiņi,Ceļš,Atkritumi,Autostarts
Keywords[nl]=icoon,iconen,desktop,bureaublad,pictogrammen,kleur,kleuren,letters,lettertypen,bestanden,bestandsnamen,menu,popup-menu,k-menu,startmenu,vensterlijst,vensters,buraubladen,bureaubladmenu,uitlijnen,schikken,verborgen,muisknoppen,PATH,zoekpad,pad,prullenbak,trash,autostart,templates,sjablonen
Keywords[no]=ikoner,skrivebord,farger,skrifttype,skriftstørrelse filer,filnavn,meny,oppsprettmeny,k-meny,startmeny,vinduliste,vinduer,skrivebord
Keywords[no_NY]=ikon,skrivebord,fargar,skrifttype,skriftstorleik,filer,filnamn,meny,oppsprettmeny,K-meny,startmeny,vindaugsliste,vindauge,skrivebordsmeny,justering,skjult,gøymt,musknappar,sti,papirkorg,autostart
Keywords[pl]=ikony,biurko,desktop,kolory,czcionka,rozmiar czcionki,pliki,nazwy plików,menu,menu kontekstowe,K-menu,menu startowe,lista okien,okna,menu biurka,wyrównanie,ukryty,przyciski myszy,ścieżka,kosz,śmietnik,Autostart
Keywords[pt]=ícones,ecrã,cores,tipo de letra,fonte,tamanho da fonte,tamanho da letra,ficheiros,nomes de ficheiro,menu,menu k,menu inicial,lista de janelas,janelas,menu do ecrã,alinhar,escondido,botões de rato,directoria,lixo,auto-iniciar
Keywords[pt_BR]=ícones,cores,ambiente de trabalho,ambiente,fonte,letra,tamanho da fonte,tamanho da letra,arquivos,nomes de arquivo,menu,menu de contexto,menu K,menu Iniciar,lista de janelas,janelas,ambientes,alinhas,escondido,botões do mouse,lixo,auto-iniciar
Keywords[ro]=iconiţe,ecran,culori,font,mărime font,fişiere,nume fişiere,meniu,meniu popup,meniu K,meniu start,listă ferestre,ferestre,meniu ecran,aliniere,ascuns,butoane mouse,cale,coş de gunoi,autostartare
Keywords[sk]=ikonky,pracovná plocha,farby,písmo,veľkosť písma,súbory,mená súborov,ponuka,k-menu,startmenu,windowlist,okná,popupmenu,ponuka,menu plochy,zarovnanie,skryté,tlačidlá myši,cesta,PATH,Odpadky,Autostart
Keywords[sl]=ikone,namizje,barve,pisava,velikost pisave,datoteke,imena datotek,menu,dvižni menu,k-menu,zagonski menu,seznam oken,okna,namizja,poravnava,skritost,miškini gumbi,pot,smeti,samozagon
Keywords[sv]=ikoner,skrivbord,färger,typsnitt,teckensnitt,typsnittstorlek,teckensnittstorlek,filer,filnamn,meny,poppuppmeny,k-meny,startmeny,fönsterlista,fönster,Skrivbordsmeny,justering,gömd,Musknappar,Sökväg,Papperskorg,Autostart
Keywords[tr]=simgeler,masaüstü,renkler,yazıtipi,yazıtipi büyüklüğü,dosyalar,dosya adları,menü,seyyar menü,k-menü,başlat menüsü,pencere listesi,pencereler,Otomatik Başlatma,çöp,Yol,Fare Düğmeleri,Masaüstü menüsü
Keywords[uk]=піктограми,робочий стіл,desktop,кольори,розмір шрифту,шрифт,файли,імена файлів,меню,спливаюче меню,k-menu,меню запуску,список вікон,вікна,робочі столи,вирівнювання,схований,кнопки миши,шлях,смітник,автостарт
Keywords[zh_CN.GB2312]=icons,desktops,colors,colours,fonts,font size,files,filenames,menu,popupmenu,k-menu,startmenu,windowlist,windows,Desktop Menu,align,hidden,Mouse Buttons,Path,Trash,Autostart,图标,桌面,颜色,字体,字体大小,文件,文件名,菜单,弹出菜单,k-菜单,起动菜单,窗口列表,窗口,桌面菜单,对齐,隐藏,鼠标按钮,路径,废纸篓,自动启动

